Bug 4829 - openoffice.org-en-1.1.2-alt0.5 Перевод (русский в английском)
: openoffice.org-en-1.1.2-alt0.5 Перевод (русский в английском)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openoffice.org)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-07-19 15:47 by
Modified: 2005-08-29 01:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-19 15:47:16
Содержимое вкладок File - New и File -Autoipilot на русском языке (должны быть
на английском)
------- Comment #1 From 2004-08-01 01:59:15 -------
Fixed in  1.1.2-alt1.